<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />

    <link rel="stylesheet" href="./scss/index.css" />
    <title>Accelerist</title>
  </head>
  <body>
    <section class="buttons-kinds">
      <h1>Button</h1>
      <div class="buttons-kinds__container-normal">
        <h3>Normal</h3>
        <button class="button" disabled>Registration</button>
        <button class="button button__narrow" disabled>Profile</button>
        <button class="button button__covering" disabled>Cancel</button>
        <button class="button button__relish" disabled></button>
        <button class="button button__like" disabled></button>

        <!-- <button class="button__profile-normal">Profile</button>
        <button class="button__cancel-normal">cancel</button>
        <button class="button__upload-normal">Upload Photo</button>
        <button class="button__emptyheart-normal">
          <img src="./scss/components/image/emptyheart.png" alt="emptyheart" />
        </button>
        <button class="button__heart-normal">
          <img src="./scss/components/image/heart.png" alt="heart" />
        </button>
        <button class="button__delete-normal">Delete</button>
        <div class="ipload-normal">
          <img src="./scss/components/image/upload.png" alt="upload" />
          <h4>Export to Excel</h4>
        </div>
        <button class="button__login-normal">Return to Login</button>
      </div>
      <div class="buttons-kinds__container-hover">
        <h3>Hover</h3>
        <button class="button__hover">Registration</button>
        <button class="button__profile-hover">Profile</button>
        <button class="button__cancel-hover">cancel</button>
        <button class="button__upload-hover">Upload Photo</button>
        <button class="button__emptyheart-hover">
          <img src="./scss/components/image/emptyheart.png" alt="emptyheart" />
        </button>
        <button class="button__heart-hover">
          <img src="./scss/components/image/heart.png" alt="heart" />
        </button>
        <button class="button__delete-hover">Delete</button>
        <div class="ipload-normal">
          <img src="./scss/components/image/upload.png" alt="upload" />
          <h4 class="h4__hover">Export to Excel</h4>
        </div>
        <button class="button__login-hover">Return to Login</button></div>
        -->
      </div>
    </section>
    <section class="Toglle-kinds">
      <h1>Toglle</h1>
      <label class="switch">
        <input type="checkbox"/>
        <span class="slider"></span>
      </label>
    </section>
  </body>
</html>
